-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: pipewire
Binary: libpipewire-0.3-0t64, libpipewire-0.3-common, libpipewire-0.3-dev, libpipewire-0.3-modules, libpipewire-0.3-modules-x11, libspa-0.2-dev, libspa-0.2-modules, pipewire-doc, pipewire, pipewire-bin, pipewire-pulse, pipewire-alsa, pipewire-jack, pipewire-v4l2, pipewire-tests, gstreamer1.0-pipewire, libspa-0.2-bluetooth, libspa-0.2-jack, libspa-0.2-libcamera, pipewire-audio-client-libraries, pipewire-audio, pipewire-libcamera
Architecture: any all
Version: 1.2.7-1
Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@alioth-lists.debian.net>
Uploaders: Jeremy Bicha <jbicha@debian.org>, Dylan Aïssi <daissi@debian.org>
Homepage: https://pipewire.org/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/utopia-team/pipewire
Vcs-Git: https://salsa.debian.org/utopia-team/pipewire.git
Testsuite: autopkgtest
Testsuite-Triggers: build-essential, gnome-desktop-testing, gstreamer1.0-tools, pkg-config
Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13), doxygen <!nodoc>, graphviz <!nodoc>, libapparmor-dev [linux-any], libasound2-dev (>= 1.2.5), libavahi-client-dev, libbluetooth-dev [linux-any], libcamera-dev (>= 0.2.0) [!m68k !hurd-any], libdbus-1-dev, libffado-dev, libfreeaptx-dev, libglib2.0-dev, libgstreamer-plugins-base1.0-dev, libgstreamer1.0-dev, libjack-jackd2-dev, libcanberra-dev, liblc3-dev, libldacbt-abr-dev [!s390x !hppa !m68k !powerpc !ppc64 !sparc64], libldacbt-enc-dev [!s390x !hppa !m68k !powerpc !ppc64 !sparc64], liblilv-dev, libmysofa-dev, libncurses-dev, libopus-dev, libpulse-dev, libreadline-dev, libroc-dev (>= 0.3.0+dfsg-3), libsbc-dev, libsdl2-dev <!noinsttest>, libsnapd-glib-dev [amd64 arm64 armhf i386 powerpc ppc64el riscv64 s390x], libsndfile1-dev, libssl-dev, libsystemd-dev [linux-any], libudev-dev [linux-any], libusb-1.0-0-dev, libv4l-dev, libwebrtc-audio-processing-dev, libxfixes-dev (>= 1:6.0.0), meson (>= 0.61.1), modemmanager-dev, pkgconf, python3-docutils, systemd-dev
Build-Conflicts: libfdk-aac-dev
Package-List:
 gstreamer1.0-pipewire deb libs optional arch=any
 libpipewire-0.3-0t64 deb libs optional arch=any
 libpipewire-0.3-common deb libs optional arch=all
 libpipewire-0.3-dev deb libdevel optional arch=any
 libpipewire-0.3-modules deb libs optional arch=any
 libpipewire-0.3-modules-x11 deb libs optional arch=any
 libspa-0.2-bluetooth deb libs optional arch=any
 libspa-0.2-dev deb libdevel optional arch=any
 libspa-0.2-jack deb libs optional arch=any
 libspa-0.2-libcamera deb video optional arch=amd64,arm64,armel,armhf,i386,mips64el,mipsel,ppc64el,s390x,alpha,hppa,ia64,powerpc,ppc64,riscv64,sh4,sparc64,x32
 libspa-0.2-modules deb libs optional arch=any
 pipewire deb video optional arch=any
 pipewire-alsa deb sound optional arch=any
 pipewire-audio deb sound optional arch=all
 pipewire-audio-client-libraries deb oldlibs optional arch=all
 pipewire-bin deb video optional arch=any
 pipewire-doc deb doc optional arch=all profile=!nodoc
 pipewire-jack deb sound optional arch=any
 pipewire-libcamera deb oldlibs optional arch=all
 pipewire-pulse deb sound optional arch=any
 pipewire-tests deb misc optional arch=any profile=!noinsttest
 pipewire-v4l2 deb video optional arch=any
Checksums-Sha1:
 465e1b6b7cbd11e3c0bf5b763e571cb28a74aa47 1823442 pipewire_1.2.7.orig.tar.bz2
 ff98f670ab88da1cb5adc1bf6c72711fc2517cb5 28952 pipewire_1.2.7-1.debian.tar.xz
Checksums-Sha256:
 3c00292f9a419610c9eeb6e45b958d460afb601ecc6894012574a3b9f118616a 1823442 pipewire_1.2.7.orig.tar.bz2
 5188c3ae926f13b7e30a65a5dc6405af7ece76cf53a24622a80d9d60769df0fb 28952 pipewire_1.2.7-1.debian.tar.xz
Files:
 244a64d8873a868d102b2dd02c964906 1823442 pipewire_1.2.7.orig.tar.bz2
 5cfdd4d2f946d1cd04d4aa244b0b20ba 28952 pipewire_1.2.7-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEmjwHvQbeL0FugTpdYS7xYT4FD1QFAmdFtPoACgkQYS7xYT4F
D1RdkA//Rvj3TiFAQAMFhVNJKisbsWnyZ1QBO//7InASj22qVjQOPYPJ83U38ma9
1Mxx3yNerbhX1R6DhlT5hqmURNktG39qKBsOBZXSlT217OilvGvHGOsskKUR9MsH
/MLqeh3dTxKF9AVmpg3LP49eYFHb+G94AMzc1bXvIuON/SIfnUcu/rSLHqzSTdmE
6cqHt+bpQxlEbhMSwWVw6pT4XaL96nLuGenXcCtGvLYZ+OHBNQdtpQlbEwcCHatX
lK1Q4WD6I3Y3A3if7DQhw6CTia2PGNO9QBteeVrC05hwin5dW5mujTleeFrTfO/H
FRuY8G5l423V6tQfIVeKSE0uMNNXF/qC6zbSLcZhy+SbsnQPGROlreI0698tITRL
rCIHvBN/uprYcoWnq232PZ3ObsvaqrdtOSvKK0KyS4Mv10acFXj767ktDC00I65N
mR196zzPz9I46Vwu/DwYxNZK4stlXNdXkftrH4fwDaB11bmcMmj3Tv/BeFVda2dF
HxOAVj8DNKNib2eCfVFKr8R/oFMBJbJ8TSZUXolbYOcrDyB2ziRqPKqUiZevtUNZ
H1YX5Rn1tyB+5jw6ErUeXMNU2vug3KHXQlWgFg3KXSCwN+niauloWx+lchsGda4p
amRq8i1CWdngYP5nQkiEksQo0JMI+Yl2gZ8Fppo1m3nNiPW2duo=
=kTvG
-----END PGP SIGNATURE-----
